<!DOCTYPE html>
<html lang="en">
<script src="js/loadManufNames.js" type="text/javascript"></script>
<script src="js/addCars.js" type="text/javascript"></script>
<form method="post" onsubmit="addCar(event)">
    <table>
        <tr>
            <td>Name:</td>
            <td><input type="text" name="name" required="required" autofocus/></td>
        </tr>
        <tr>
            <td>Consumption:</td>
            <td><input type="number" name="consumption" required="required" min="0" placeholder="l/100km" autofocus/></td>
        </tr>
        <tr>
            <td>Color:</td>
            <td><select name="color" required="required">
                    <option value="Blue">Blue</option>
                    <option value="Red">Red</option>
                    <option value="White">White</option>
                    <option value="Grey">Grey</option>
                    <option value="Yellow">Yellow</option>
                    <option value="Orange">Orange</option>
            </td>
        </tr>
        <tr>
            <td>Manufacturer:</td>
            <td><select name="manufacturer" id='name' required="required">
            </td>
        </tr>
        <tr>
            <td>Available:</td>
            <td><input type="number" name="avaiable" min="0" required="required"/></td>
        </tr>
        <tr>
            <td>Year:</td>
            <td><input type="number" name="year" min="1900" max="2020" required="required"/></td>
        </tr>
        <tr>
            <td>Horsepower:</td>
            <td><input type="number" name="horsepower" min="0" required="required"/></td>
        </tr>
        <tr>
            <td><input type="submit" name="insert" value="Add Car"></td>
        </tr>
    </table>
</form>
</html>